.secondary-hero {
  background-color: var(--second-color);
  color: var(--first-color);
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  column-gap: 0;
}
.secondary-hero:before,
.secondary-hero:after {
  content: none;
}
.secondary-hero .secondary-hero__content {
  padding-block: clamp(2rem, 4vw, 3rem);
  padding-inline-start: clamp(1.25rem, 5.56vw, 5rem);
  padding-inline-end: clamp(1.25rem, 2.26vw, 2rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2.5rem;
}
.secondary-hero .secondary-hero__content .actions-hero-wrap {
  margin-top: clamp(1rem, 2.778vw, 2.5rem);
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15.625rem, 1fr));
  gap: 1rem;
}
.secondary-hero .secondary-hero__image {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
@media (min-width: 768px) {
  .secondary-hero {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .secondary-hero .secondary-hero__content {
    width: 57%;
  }
  .secondary-hero .secondary-hero__image {
    width: 43%;
  }
}
